/*
Theme Name: yacc-child-theme
Theme URI: https://ionprogramming.com.au
Description: Divi Child Theme
Author: Ion Programming
Author URI: https://ionprogramming.com.au
Template: Divi
Version: 1.0.0
*/
@import url("../Divi/style.css"); 

#footer-bottom div{
	text-align: center;
}

#main-header{
	border-bottom: solid 2px #7b0000;
	background-image: url("/wp-content/uploads/2017/06/branch-red.png");
	background-repeat: no-repeat;
    	background-position-y: -320px;
    	background-position-x: -100px;
}

#main-footer{
	border-top: solid 2px #7b0000;
}

.et-fixed-header #top-menu-nav .current-menu-item>a, #top-menu-nav .current-menu-item>a, #et_mobile_nav_menu .current-menu-item>a{
    	font-size: x-large;
}
#mobile_menu{
	border-color: #670f0f;
}
.mobile_menu_bar_toggle:before{
	color: white;
}
#footer-bottom{
	color: white;
	font-size: 80%;
	background-image: url("/wp-content/uploads/2017/06/branch-red.png");
	background-repeat: no-repeat;
    	background-position-y: -310px;
    	background-position-x: -100px;
}
#footer-bottom a{
	color: white;
}
#logo{
 	max-height: 90% !important;
	max-width: 45% !important;
}

#top-header{
 	background-color: #7b0000;
    	border-bottom: solid 2px #691010;
}
#et-info{
	font-size: larger;
}
#et-info-phone, #et-info-email{
	color: white;
}
#et_pb_contact_message_1{
	resize: vertical;
}

.et_pb_row{
	border-top: solid 1px black;
}
.et_pb_row.et_pb_row_0{
	border-top: none;
}

.et_pb_image {
	-webkit-animation: none !important;
	-moz-animation: none !important;
	-o-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
}

.et-waypoint {
    opacity: 1 !important;
}

.main-page-image{
	max-width: 80%;
}
.main-page-image img{
	border: solid 1px #a21313;
	border-radius: 3px;
}
@media (min-width: 981px) {
	.main-page-image{
		max-width: 60%;
	}
	#contact-top-text{
		text-align: center;
	}
}
#home-page-image{
	border: solid 1px #a21313;
	border-radius: 3px;
}
@media (max-width: 980px) {
	#home-page-image{
		max-width: 80%;
	}
}

#services-text h3{
	padding-top: 15px;
}

#et-top-navigation{
	padding-left: 45% !important;
}